<?xml version="1.0" encoding="UTF-8"?><song><title>Layıktır Kuzu</title>
<author>Michael W. Smith, Mac Pawel</author>
<lyrics>[V1]
.A   D A       D                    A
 Haleluya, haleluya RAB Tanrımız egemen
.A   D A       D                    A
 Haleluya, haleluya RAB Tanrımız egemen
.    D
 Haleluya

[C1]
.  E  A    E  A      D   A      F#m E
   Kutsal, kutsal Egemen RAB Tanrı__sın
.  E          D
   Layıktır Kuzu, layıktır Kuzu
.  D         A    E  A      D   A      F#m E
   Sen kutsalsın, kutsal Egemen RAB Tanrı__sın
.  E          D
   Layıktır Kuzu, layıktır Kuzu
.  E A
   Amin</lyrics>
<aka>Agnus Dei, Haleluya</aka>
<key>A</key>
</song>